logontime(8)

Name
logontime — show cumulative logon time from wtmp

Syntax
logontime [-t]

Description
Examines the output of `last -ax` (depends on /var/log/wtmp) and calculates the cumulative logon time for each user.

Options

-t  Sort by logon time rather than alphabetically.

See also
hxtools(7)